/* MARK: Hero Animated Video  */

.heroAnimatedVideoSection {

  background-color: #f9f6ed;

  padding: 0 50px 50px;

  height: calc(100dvh - 88px);

}



.heroAnimatedVideoBox {

  width: 100%;

  position: relative;

  overflow: hidden;

  border-radius: 12px;

  height: 100%;

}



.heroAnimatedVideoSection .story {

  position: absolute;

  inset: 0;

  opacity: 0;

  transition: opacity 0.6s ease;

}



.heroAnimatedVideoSection .story.active {

  opacity: 1;

}



.heroAnimatedVideoSection .story img,

.heroAnimatedVideoSection .story video {

  width: 100%;

  height: 100%;

  object-fit: cover;

  pointer-events: none;

}



.heroAnimatedVideoSection .progressInfo {

  position: absolute;

  bottom: 45px;

  left: 20px;

  right: 20px;

  display: flex;

  justify-content: space-between;

  z-index: 10;

  gap: 20px;
}



.heroAnimatedVideoSection .title {

  position: relative;

  width: 100%;

  text-align: start;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-style: Medium;

  font-size: 18px;

  line-height: 100%;

  text-transform: capitalize;

  color: #ffffff;

  padding-left: 10px;
}



.heroAnimatedVideoSection .progressBar {

  position: absolute;

  bottom: 30px;

  left: 20px;

  right: 20px;

  display: flex;

  gap: 20px;

  z-index: 10;

}



.heroAnimatedVideoSection .progressBar span {

  flex: 1;

  width: 100%;

  overflow: hidden;
  background-color: #ffffffa6;
  height: 1px;
}



.heroAnimatedVideoSection .progressBar span::after {

  content: "";
  display: block;
  height: 1px;
}



.heroAnimatedVideoSection .progressBar span.active::after {

  animation: fill 5s linear forwards;
  background-color: #B8E460;
}



@keyframes fill {

  from {

    width: 0%;

  }



  to {

    width: 100%;

  }

}



.heroAnimatedVideoSection .controlers {

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  display: flex;

  z-index: 5;

}



.heroAnimatedVideoSection .controlers div {

  flex: 1;

}



.desktopImg {

  display: block;

}

.mobileImg {

  display: none;

}

@media (max-width: 768px) {

  .mobileImg {

    display: block;

  }

  .desktopImg {

    display: none;

  }



  .heroAnimatedVideoSection {

    padding: 0;

  }



  .heroAnimatedVideoBox {

    border-radius: 0;

  }



  .heroAnimatedVideoSection .progressInfo {

    bottom: 50px;

  }



  .heroAnimatedVideoSection .progressInfo .title {

    display: none;

    font-size: 16px;

  }



  .heroAnimatedVideoSection .progressInfo .title.active {

    display: block;

  }

}



.introductionTextSection {

  width: 100%;

  background-color: #f9f6ed;
  padding: 10px 50px 70px 50px
}



.introductionTextBox .storyInfoBox {

  font-family: var(--font-moisette);

  font-weight: 500;

  font-size: 50px;

  line-height: 65px;

}



@media (max-width: 768px) {

  .introductionTextSection {

    padding: 50px 15px;

  }



  .introductionTextBox .storyInfoBox {

    font-weight: 500;

    font-size: 34px;

    line-height: 48px;

    text-align: center;

  }

}



/* MARK: Philosophy Animated Image Text  */

.philosophyAnimatedImageTextSection {

  background-color: #f4efe7;

  position: relative;

  overflow: hidden;

}



.philosophyAnimatedImageTextBox {

  display: flex;

  justify-content: space-between;

  gap: 78px;

  height: 100vh;

  overflow: hidden;

}



.philosophyAnimatedImageTextBox .leftSide {

  padding-block: 50px;

  flex: 1;

  display: flex;

  align-items: center;

}



.philosophyAnimatedImageTextBox .leftSide img {

  height: 100%;

  width: 100%;

  object-fit: cover;

}



.philosophyAnimatedImageTextBox .rightSide {

  flex: 1;

  display: flex;

  gap: 70px;

  padding-right: 50px;

  overflow: hidden;

  justify-content: space-between;

}



.philosophyAnimatedImageTextBox .rightSide .contentBox {

  max-width: 349px;

  padding-block: 70px;

}



.philosophyAnimatedImageTextBox .rightSide .contentBox .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 26px;

  line-height: 36px;

  color: #142927;

  margin-bottom: 14px !important;

}



.philosophyAnimatedImageTextBox .rightSide .contentBox .description {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);



  font-weight: 300;

  font-size: 16px;

  line-height: 26px;

  color: #142927;

  margin-bottom: 28px !important;

}



.philosophyAnimatedImageTextBox .rightSide .paralaxImages {

  display: flex;

  flex-direction: column;

  width: 260px;

  gap: 20px;

}



.philosophyAnimatedImageTextBox .rightSide .paralaxImages img {

  width: 100%;

  min-height: 310px;

  object-fit: cover;

  will-change: transform;

}



@media (max-width: 768px) {

  .philosophyAnimatedImageTextBox {

    flex-direction: column;

    height: auto;

    gap: 0px;

  }



  .philosophyAnimatedImageTextBox .leftSide {

    display: none;

  }



  /* MARK: Cright Slide  */



  .philosophyAnimatedImageTextBox .rightSide {

    flex-direction: column-reverse;

    padding-right: 0;

    /* padding-inline: 15px; */

    padding-block: 15px;

    gap: 0px;

  }



  .philosophyAnimatedImageTextBox .rightSide .contentBox {

    max-width: 100%;

    padding: 15px;

  }



  .titleDescriptionSection .titleDescriptionBox .description {

    text-align: left;

  }



  .philosophyAnimatedImageTextBox .rightSide .paralaxImages {

    display: flex;

    flex-direction: row;

    width: 100%;

    gap: 0;

    position: relative;

    overflow: hidden;

  }



  .philosophyAnimatedImageTextBox .rightSide .paralaxImages img {

    min-width: 100%;

    height: 479px;

    object-fit: cover;

    flex-shrink: 0;

    position: relative;

    border-radius: 5px;

    padding: 0 14px !important;

  }



  .paralaxProgress {

    display: flex;

    gap: 10px;

    position: absolute;

    bottom: 20px;

    left: 50%;

    transform: translateX(-50%);

  }



  .paralaxProgress span {

    width: 6px;

    height: 3px;

    background: #fffbf999;

    transition: all 0.2s ease;

  }



  .paralaxProgress span.active {

    width: 20px;

    background: #b8e460;

    border-radius: 20px;

  }

}



/* MARK: Title Description */

.titleDescriptionSection {

  width: 100%;

  padding-top: 70px;
  padding-bottom: 120px;

}



.titleDescriptionSection .titleDescriptionBox {

  display: flex;

  flex-direction: column;

  align-items: center;

}



.titleDescriptionSection .titleDescriptionBox .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 400;

  font-style: "Regular";

  font-size: 50px;

  line-height: 65px;

  text-align: center;

  color: #142927;

}



.titleDescriptionSection .titleDescriptionBox .description {

  width: 100%;

  max-width: 600px;

  padding-top: 15px;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);



  font-weight: 300;

  font-size: 16px;

  line-height: 26px;

  text-align: center;

  color: #142927;

}



@media screen and (max-width: 769px) {

  .titleDescriptionSection {

    padding-block: 50px;

  }



  .titleDescriptionSection .titleDescriptionBox .title {

    font-size: 40px;

    text-align: left;

    line-height: 40px;

  }



  .titleDescriptionSection .titleDescriptionBox .description {

    text-align: left;

  }

}



/* MARK: Key Figures */

.keyFiguresSection {

  width: 100%;

  background-color: #f9f6ed;

}



.keyFiguresSection .keyFiguresBox {

  display: flex;

  justify-content: center;

  flex-wrap: wrap;

}



.keyFiguresSection .keyFiguresBox .location-box {

  display: flex;

  align-items: center;

  justify-content: space-between;

  gap: 43px;

  padding: 36px 38px;

}



.keyFiguresSection .keyFiguresBox .location-box:not(:first-child) {

  border-left: 1px solid #b8e460;

}



.keyFiguresSection .keyFiguresBox .location-box:first-child {

  padding-left: 0;

}



.keyFiguresSection .keyFiguresBox .location-box:last-child {

  padding-right: 0;

}



.keyFiguresSection .keyFiguresBox .location-text {

  display: flex;

  flex-direction: column;

  justify-content: center;

  gap: 10px;

}



.keyFiguresSection .keyFiguresBox .location-text .label {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 20px;

  line-height: 36px;

  text-align: center;

  color: #2f6450;

}



.keyFiguresSection .keyFiguresBox .location-text .value {

  width: 100%;

  max-width: 150px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 25px;

  line-height: 30px;

  text-align: center;

  color: #142927;

}



.keyFiguresSection .keyFiguresBox .line {

  width: 1px;

  height: 100%;

  background: #b8e460;

}



.keyFiguresSection .keyFiguresBoxLink {

  padding-top: 45px;

  padding-bottom: 70px;

  display: flex;

  justify-content: center;

}



@media screen and (max-width: 769px) {

  .keyFiguresSection .keyFiguresBox .location-text {

    padding-top: 20px;

    padding-bottom: 20px;

    gap: 0;

  }



  .keyFiguresSection .keyFiguresBoxLink {

    padding-top: 10px;

    padding-bottom: 50px;

  }



  .keyFiguresSection .keyFiguresBoxLink .primaryBtn {

    width: 100%;

    text-align: center;

  }



  .keyFiguresSection .keyFiguresBox {

    display: flex;

    flex-direction: column;

  }



  .keyFiguresSection .keyFiguresBox .location-box {

    gap: 0px;

    padding: 0px 0px;

  }



  .keyFiguresSection .keyFiguresBox .location-box:not(:first-child) {

    border-top: 1px solid #b8e460;

    border-left: 0px;

  }



  .keyFiguresSection .keyFiguresBox .location-text .label {

    font-family: var(--font-formaDJR);

    letter-spacing: var(--ls-formaDJR);



    font-weight: 500;

    font-size: 20px;

    line-height: 36px;

    text-align: start;

    color: #2f6450;

  }



  .keyFiguresSection .keyFiguresBox .location-text .value {

    width: 100%;

    max-width: 100%s;

    font-family: var(--font-formaDJR);

    letter-spacing: var(--ls-formaDJR);



    font-weight: 500;

    font-size: 25px;

    line-height: 30px;

    text-align: start;

    color: #142927;

  }

}



/* MARK: Core Main Animated  */

.coreMainAnimatedSection {

  background-color: #142927;

  position: relative;

  min-height: 100dvh;

  overflow: hidden;

}



.coreMainAnimatedBox {

  display: flex;



}



.coreMainAnimatedBox .rightContentBox,

.coreMainAnimatedBox .leftContentBox {

  flex: 1;

  display: flex;

  flex-direction: column;

  padding: 70px;

  max-width: 50%;
  position: relative;

}



.coreMainAnimatedBox .rightContentBox .title,

.coreMainAnimatedBox .leftContentBox .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 26px;

  line-height: 36px;

  color: #f0e8df;

  margin-bottom: 18px !important;

}



.coreMainAnimatedBox .rightContentBox .description,

.coreMainAnimatedBox .leftContentBox .description {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);



  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  max-width: 400px;

  line-height: 26px;

  color: #fff;

  margin-bottom: 30px !important;

}



.coreMainAnimatedSection .animatedImageBox {

  position: absolute;

  inset: 0;

  z-index: 3;

  right: 50px;

  left: 50px;
}



.coreMainAnimatedSection .animatedImageBox .mask {

  position: absolute;

  inset: 0;

  overflow: hidden;

  will-change: clip-path;

}



.coreMainAnimatedSection .animatedImageBox img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  display: block;

}



.coreMainAnimatedBox a {

  color: #f0e8df !important;

}



@media (max-width: 768px) {


  .coreMainAnimatedBox {

    flex-direction: column;

  }



  .coreMainAnimatedBox .rightContentBox,

  .coreMainAnimatedBox .leftContentBox {

    max-width: 100%;

    padding: 50px 15px;

    position: relative;

    z-index: 2;

  }

  .coreMainAnimatedSection .animatedImageBox {
    right: 0;
    left: 0;
  }

}



/* MARK: News Grid  */

.newsGridSection {

  background-color: #f4efe7;

  padding-bottom: 70px;

}



.newsGridSection h3 {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 26px;

  line-height: 36px;



  color: #142927;

}



.newsGridSection .news-grid-text-top p {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  line-height: 26px;



  color: #142927;

  margin-bottom: 20px !important;

}



.newsGridSection .date-cat {

  display: flex;

  gap: 20px;

  position: relative;

}



.newsGridSection .date-cat span:first-child::after {

  content: "";

  position: absolute;

  right: -11px;

  top: 0;

  height: 100%;

  width: 1px;

  background-color: #b8e460;

}



.newsGridSection .date-cat span {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 700;

  font-size: 12px;

  line-height: 16px;



  text-transform: uppercase;

  position: relative;

  color: #142927 !important;

}



.newsGridSection .cards {

  display: flex;

  gap: 20px;

}



.newsGridSection .card {

  flex: 1;

  cursor: pointer;

  overflow: hidden;

  border-radius: 0px;

  background: transparent;

  transition: flex 0.4s ease;

  border: none;

  display: flex;

  flex-direction: row;

  height: max-content !important;

}



.newsGridSection .card img {

  width: unset;

  height: 340px;

  object-fit: cover;

  display: block;

  aspect-ratio: 1 / 1;

  overflow: hidden;

}



.newsGridSection .card .text {

  /* padding: 20px; */

  display: none;

  padding-top: 10px !important;

  padding-left: 40px;

  padding-bottom: 10px;

  padding-right: 15px;

}



.homeNewsGridLink {

  display: flex;

  justify-content: center;

  margin: 0 auto !important;

  text-align: center;

  margin-top: 50px !important;

}



.newsGridSection .card.active {

  flex: 2.3;

}



.newsGridSection .card.active .text {

  display: flex;

}



.newsGridSection .card .text {

  display: flex !important;

  flex-direction: column;

  justify-content: space-between;

  /* height: 0px; */

  transition: height 0.4s ease;

  /* overflow-x: hidden; */

}



.newsGridSection .card.active .text {

  /* height: auto; */

  /* overflow-x: auto; */

  transition: height 1.1s ease;

}



.news-grid-text-top {

  width: max-content;

  transition: width 0.1s ease;

  width: 300px;

}



.newsGridSection .card.active .news-grid-text-top {

  width: 300px;

  transition: width 0.1s ease;

}



@media (max-width: 769px) {

  .newsGridSection .cards {

    gap: 50px;

  }



  .newsGridSection .cards {

    flex-direction: column;

  }



  .newsGridSection .card {

    flex-direction: column;

    flex: unset;

  }



  .newsGridSection .card img {

    width: 100%;

    height: 415px;

    margin-bottom: 25px !important;

  }

  .newsGridSection .date-cat {
    margin-bottom: 35px;
  }



  .newsGridSection .card .text {

    display: flex !important;

    padding-top: 0px !important;

    padding: 0px 0px;

    width: 100%;

  }



  .news-grid-text-top,

  .newsGridSection .card.active .news-grid-text-top {

    width: 100%;

  }



  .newsGridSection {

    background-color: #f4efe7;

    padding-top: 0;

    padding-bottom: 50px;

  }



  .homeNewsGridLink {

    margin-top: 40px !important;

  }



  .homeNewsGridLink .primaryBtn {

    width: 100%;

  }

}



/* MARK: Single Building */



/* MARK: Floorplans */



.buildingPlansSection {

  height: calc(100dvh - 88px);

  width: 100%;

  display: flex;

  background-color: #f4efe7;

}



.buildingPlansSection .buildingPlanBox {

  width: 100%;

  max-height: calc(100dvh - 88px);

  max-width: 45%;

}



.buildingPlansSection .buildingPlanBox img {

  width: 100%;

  height: 100%;

  object-fit: cover;

}



.buildingPlansSection .floorPlanListBox {

  display: flex;

  flex-direction: column;

  width: 100%;

  max-width: 55%;

  height: 100%;

  overflow-y: auto;

  -webkit-overflow-scrolling: touch;

  scrollbar-width: none;

  -ms-overflow-style: none;

  user-select: none;

  -webkit-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

}



.floorPlanListBox {

  cursor: none;

  /* hides default cursor inside this area */

}



.floorPlanListBox::-webkit-scrollbar {

  width: 0;

  height: 0;

  display: none;

}



.buildingPlansSection .floorPlanListBox .floorCard {

  display: flex;

  justify-content: space-between;

  padding-block: 30px;

  padding-left: 70px;

  padding-right: 50px;

  transition: all 0.2s ease-in-out;

}



.buildingPlansSection .floorPlanListBox .floorCard.active,

.buildingPlansSection .floorPlanListBox .floorCard:hover {

  background-color: #142927;

}



.buildingPlansSection .floorPlanListBox .floorCard:not(:last-child) {

  border-bottom: 1px solid #1429271a;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorNumber {

  display: flex;

  flex-direction: column;

  align-items: center;

  gap: 18px;

  min-width: 120px;

  color: #142927;

}



.buildingPlansSection .floorPlanListBox .floorCard.active .floorNumber,

.buildingPlansSection .floorPlanListBox .floorCard:hover .floorNumber {

  color: #f0e8df;

}



.buildingPlansSection .floorPlanListBox .floorCard.active .borderdIconBtn .icon,

.buildingPlansSection .floorPlanListBox .floorCard:hover .borderdIconBtn .icon {

  color: #142927 !important;

}



.buildingPlansSection .floorPlanListBox .floorCard.active .borderdIconBtn,

.buildingPlansSection .floorPlanListBox .floorCard:hover .borderdIconBtn {

  background-color: #b8e460;

  border-color: #b8e460;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorNumber .upTitle {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;



  font-style: Medium;

  font-size: 14px;

  line-height: 16px;

  text-transform: uppercase;

  min-width: 150px;

  text-align: center;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorNumber .title {

  font-family: var(--font-moisette);

  font-weight: 500;

  font-style: italic;

  font-size: 85px;

  line-height: 98px;

  text-align: center;

  text-align: center;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorInfoRows {

  display: flex;

  flex-direction: column;

  gap: 20px;

  align-items: start;

  color: #142927;

  flex: 1;

  max-width: min-content;
}



.buildingPlansSection .floorPlanListBox .floorCard.active .floorInfoRows,

.buildingPlansSection .floorPlanListBox .floorCard:hover .floorInfoRows {

  color: #f0e8df;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems {

  display: flex;

  flex-direction: column;

  gap: 20px;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorStatus,

.buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems .item {

  display: flex;

  flex-direction: column;

  gap: 5px;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorStatus .title,

.buildingPlansSection .floorPlanListBox .floorCard .floorStatus .info,

.buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems .item .title,

.buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems .item .info {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;



  font-style: Medium;

  font-size: 14px;

  line-height: 16px;

  text-transform: uppercase;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorStatus .info,

.buildingPlansSection .floorPlanListBox .floorCard .floorInfoItems .item .info {

  font-weight: 400;

  font-style: "Regular";

}



.buildingPlansSection .floorPlanListBox .floorCard .floorImage {

  display: flex;

  align-items: center;

  height: 100%;

  max-width: 31%;

  width: 100%;

}



.buildingPlansSection .floorPlanListBox .floorCard .floorImage img {

  width: 100%;

  height: auto;

  object-fit: cover;

  border-radius: 5px;

  user-select: none;

  -webkit-user-drag: none;

  -khtml-user-drag: none;

  -moz-user-select: none;

  -ms-user-select: none;

  pointer-events: none;

}



@media (max-width: 769px) {

  .buildingPlansSection .floorPlanListBox .floorCard {

    flex-direction: column;

    padding: 20px;

    gap: 20px;

  }



  .buildingPlansSection .floorPlanListBox .floorCard {

    display: flex;

  }



  .buildingPlansSection .floorPlanListBox .floorNumber,

  .buildingPlansSection .floorPlanListBox .floorInfoRows {

    order: 1;

  }



  .buildingPlansSection .floorPlanListBox .floorImage {

    order: 2;

    max-width: 40%;

    width: 40%;

    align-self: flex-start;

  }



  .buildingPlansSection .floorPlanListBox .floorNumber,

  .buildingPlansSection .floorPlanListBox .floorInfoRows {

    width: 60%;

  }



  .buildingPlansSection .floorPlanListBox .floorCard {

    flex-wrap: wrap;

  }



  .buildingPlansSection .floorPlanListBox .borderdIconBtn {

    order: 3;

    width: 100%;

    justify-content: center;

    margin-top: 10px;

  }



  .buildingPlansSection .floorPlanListBox .floorCard:hover,

  .buildingPlansSection .floorPlanListBox .floorCard.active {

    background-color: transparent;

  }

}



/* MARK: Room Pup Up  */



.roomPopUpWrapper {

  inset: 0;

  background-color: #00000099;

  display: flex;

  align-items: center;

  justify-content: center;

  z-index: 10;

  min-height: 100dvh;

  padding: 30px;

}



.roomPopUpWrapper .roomPopUp {

  display: flex;

  flex-direction: column;

  gap: 40px;

  background-color: #f9f6ed;

  border-radius: 10px;

  padding: 30px 50px 50px 50px;

  max-width: 1300px;

  margin: 0 auto !important;

}



.roomPopUpWrapper .roomPopUp .topRow {

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding-bottom: 30px;

  border-bottom: 1px solid #1429271a;

}



.roomPopUpWrapper .roomPopUp .topRow>div {

  flex: 1;

}



.roomPopUpWrapper .roomPopUp .topRow .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-style: Medium;

  font-size: 18px;

  line-height: 22px;

  color: #142927;

  text-align: center;

}



.roomPopUpWrapper .roomPopUp .topRow .closeTag {

  display: flex;

  justify-content: end;

  flex: 1;

}



.roomPopUpWrapper .roomPopUp .topRow .closeTag {

  display: flex;

  justify-content: end;

}



.roomPopUpWrapper .roomPopUp .roomContentBox {

  display: flex;

  gap: 50px;

}



.roomPopUpWrapper .roomPopUp .roomContentBox .content {

  display: flex;

  flex-direction: column;

  gap: 20px;

  max-width: 424px;

}



.roomPopUpWrapper .roomPopUp .roomContentBox .roomTitle {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;
  font-style: Medium;

  font-size: 26px;

  line-height: 28px;



  color: #142927;

}



.roomPopUpWrapper .roomPopUp .roomContentBox .description {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;



  line-height: 26px;

  color: #142927;

}



.roomPopUpWrapper .roomPopUp .roomContentBox .gallery {

  width: 100%;

  min-height: 424px;

}



/* MARK: Apartments Filter Section */

.apartmentsFiltersSection {

  padding-top: 20px;

  background-color: #f9f6ed;

}



.apartmentsFilters {

  display: flex;

  flex-direction: column;

  gap: 65px;

}



.apartmentsFilters .filtersBox {

  display: flex;

  gap: 40px;

  align-items: center;

  border-radius: 5px;

  background-color: #142927;

  padding: 25px 20px;

  flex-wrap: wrap;

}



.apartmentsFilters .filterItem {

  display: flex;

  align-items: center;

  gap: 20px;

}

.apartmentsFilters .filterItem.filterMore {
  display: none;
}



.apartmentsFilters .filterItem .label {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 18px;

  line-height: 20px;



  text-transform: capitalize;

  color: #f0e8df59;

}



.apartmentsFilters .custom-select {

  position: relative;

  width: 220px;

  font-size: 14px;

  user-select: none;

}



.apartmentsFilters .customSelect .custom-select .selected {

  background-color: transparent;

  color: #fff;

  padding: 11px 15px;

  border-radius: 5px;

  cursor: pointer;

  position: relative;

  border: 1px solid #ffffff;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 14px;

  line-height: 17px;



  text-transform: capitalize;

}



.apartmentsFilters .customSelect .custom-select .icon {

  position: absolute;

  top: 50%;

  right: 15px;

  transform: translateY(-50%);

  transition: transform 0.3s ease;

}



.apartmentsFilters .customSelect .custom-select .options {

  position: absolute;

  top: 100%;

  left: 0;

  width: 100%;

  background-color: #1f2a34;

  border-radius: 8px;

  margin-top: 4px !important;

  display: none;

  max-height: 200px;

  overflow-y: auto;

  z-index: 50;

}



.apartmentsFilters .customSelect .custom-select .option {

  padding: 10px 12px;

  color: #fff;

  cursor: pointer;

}



.apartmentsFilters .customSelect .custom-select .option:hover {

  background-color: #2a3a48;

}



.apartmentsFilters .customSelect .custom-select.open .options {

  display: block;

}



.apartmentsFilters .customSelect .custom-select.open .icon {

  transform: translateY(-50%) rotate(180deg);

}



.apartmentsFilters .filterItem .bedroomOptions {

  display: flex;

  gap: 10px;

  align-items: center;

}



.apartmentsFilters .filterItem .bedroomOptions .bedroomBtn {

  border: 1px solid #ffffff;

  display: flex;

  align-items: center;

  justify-content: center;

  width: 40px;

  height: 39px;

  border-radius: 100px;

  background-color: transparent;

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 14px;

  line-height: 17px;



  text-transform: capitalize;

  color: #fff;

  transition: all 0.2s ease-in-out;

}



.apartmentsFilters .filterItem .bedroomOptions .bedroomBtn.active,

.apartmentsFilters .filterItem .bedroomOptions .bedroomBtn:hover {

  border-color: #b8e460;

}



.apartmentsFilters .moreFiltersBtn {

  background-color: #b8e460;

  color: #142927;

  padding: 9.5px 15px;

  border-radius: 5px;

  cursor: pointer;

  border: 1px solid #b8e460;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  line-height: 19px;



  text-transform: capitalize;

  display: flex;

  justify-content: space-between;

  min-width: 180px;

}



.apartmentsFilters .filterArea .areaRangeContainer {

  display: flex;

  flex-direction: column;

}



.apartmentsFilters .filterArea .areaDisplayBox {

  background-color: transparent;

  color: #fff;

  padding: 11px 15px;

  border-radius: 5px;

  cursor: pointer;

  position: relative;

  border: 1px solid #ffffff;

  justify-content: space-between;

  display: flex;

  align-items: center;

  width: 220px;

}



.apartmentsFilters .filterArea .areaValue {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 14px;

  line-height: 16px;



  text-transform: capitalize;

}



.apartmentsFilters .filterArea .sliderTrackWrapper {

  position: relative;

  height: 1px;

  display: flex;

  align-items: center;

}



.apartmentsFilters .filterArea .sliderTrack {

  position: relative;

  width: 100%;

  height: 1px;

  background-color: rgba(255, 255, 255, 0.2);

  border-radius: 10px;

  /* margin-top: 10px; */

  margin-top: -3px !important;

}



.apartmentsFilters .filterArea .sliderRange {

  position: absolute;

  height: 2px;

  background: linear-gradient(to right, #b8e460, #8bc34a);

  border-radius: 0;

  pointer-events: none;

}



.apartmentsFilters .filterArea .sliderHandle {

  position: absolute;

  width: 11px;

  height: 11px;

  background-color: #b8e460;

  border-radius: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  box-shadow: 0 0 10px rgba(184, 228, 96, 0.5);

  pointer-events: none;

  z-index: 2;

  margin-top: 1px !important;

}



.apartmentsFilters .filterArea .rangeInputsWrapper {

  position: absolute;

  width: 100%;

  height: 1px;

  top: 50%;

  transform: translateY(-50%);

}



.apartmentsFilters .filterArea .rangeInput {

  position: absolute;

  width: 100%;

  height: 1px;

  top: 0;

  background: transparent;

  pointer-events: none;

  appearance: none;

  -webkit-appearance: none;

  cursor: pointer;

}



.apartmentsFilters .filterArea .rangeInput::-webkit-slider-thumb {

  appearance: none;

  -webkit-appearance: none;

  width: 20px;

  height: 20px;

  background: transparent;

  cursor: pointer;

  border-radius: 50%;

  pointer-events: auto;

}



.apartmentsFilters .filterArea .rangeInput::-moz-range-thumb {

  width: 20px;

  height: 20px;

  background: transparent;

  cursor: pointer;

  border-radius: 50%;

  border: none;

  pointer-events: auto;

}



.apartmentsFilters .filterArea .rangeInput::-webkit-slider-runnable-track {

  background: transparent;

  height: 8px;

}



.apartmentsFilters .filterArea .rangeInput::-moz-range-track {

  background: transparent;

  height: 8px;

}



.apartmentsFilters .filterArea #areaMin {

  z-index: 5;

}



.apartmentsFilters .filterArea #areaMax {

  z-index: 4;

}



.apartmentsFilters .activeFilters {

  display: flex !important;

  justify-content: space-between;

  align-items: center;

  padding: 25px 20px;

  width: 100%;

  border-bottom: 1px solid #b8e460;

}



.apartmentsFilters .filteredCardsList {

  display: flex;

  gap: 20px;

  align-items: center;

  flex-wrap: wrap;

  max-width: 67%;

}



.apartmentsFilters .filteredCardsList .filterCard {

  min-width: 180px;

  background-color: #e2e1d9;

  padding: 11px 15px;

  border-radius: 5px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 16px;

  line-height: 19px;



  text-transform: capitalize;

  color: #142927;

  display: flex;

  align-items: center;

  justify-content: space-between;

}



.apartmentsFilters .filterControls {

  max-width: 37%;

  display: flex;

  align-items: center;

  justify-content: end;

  gap: 20px;

}



.apartmentsFilters .filterControls .clearFiltersBtn {

  min-width: 180px;

  background-color: #b8e460;

  padding: 11px 15px;

  border-radius: 5px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 16px;

  line-height: 19px;



  text-transform: capitalize;

  color: #142927;

  display: flex;

  align-items: center;

  justify-content: space-between;

  text-decoration: none;

}



.apartmentsFilters .sortItem .custom-select .selected {

  border-color: #142927 !important;

  color: #142927;

}



@media screen and (max-width: 767.9px) {

  .apartmentsFilters .activeFilters {

    flex-direction: column;

    align-items: flex-start;

    gap: 15px;

    padding-inline: 0;

  }



  .apartmentsFilters .filterControls {

    flex-direction: column;

    align-items: flex-start;

    width: 100%;

    gap: 15px;

  }



  .apartmentsFilters .filterControls>* {

    flex-grow: 1;

    width: 100%;

  }



  .apartmentsFilters .custom-select {

    width: 100%;

    min-width: 100%;

  }



  .apartmentsFilters .filteredCardsList {

    max-width: unset;

    gap: 15px;

  }



  .apartmentsFilters .filteredCardsList .filterCard {

    min-width: unset;

  }



  .apartmentsFilters {

    gap: 25px;

    flex-direction: column;

  }



  .apartmentsFilters .filtersBox {

    flex-direction: column;

    align-items: flex-start;

  }



  .apartmentsFilters .filterItem {

    flex-grow: 1;

    width: 100%;

    justify-content: space-between;

  }



  .apartmentsFilters .moreFiltersBtn {

    width: 100%;

  }



  .apartmentsFilters .filterControls {

    max-width: unset;

  }

}



/* MARK: Apartments Filter Section */

.apartmentsArchiveSection {

  padding-top: 25px;

  padding-bottom: 90px;

  background-color: #f9f6ed;

}



.apartmentsArchiveSection .apartmentsList {

  display: grid;

  grid-template-columns: 1fr 1fr 1fr;

  grid-gap: 25px;

}



.apartmentsArchiveSection .apartmentCard {

  display: flex;

  flex-direction: column;

}



.apartmentsArchiveSection .apartmentCard .imageBox {

  height: 250px;

  overflow: hidden;

  border-radius: 5px;

  position: relative;

  margin-bottom: 25px !important;

}



.apartmentsArchiveSection .apartmentCard .imageBox img {

  height: 100%;

  object-fit: cover;

}



.apartmentsArchiveSection .owl-dots {

  position: absolute;

  bottom: 10px;

  width: 100%;

  display: flex;

  justify-content: center;

  align-items: center;

}



.apartmentsArchiveSection .owl-carousel button.owl-dot {

  width: 26px;

  height: 26px;

  border-radius: 100px;

  display: flex;

  align-items: center;

  justify-content: center;

}



.apartmentsArchiveSection .owl-carousel button.owl-dot::after {

  content: "";

  width: 4px;

  height: 4px;

  background-color: #d9d9d9;

  border-radius: 100px;

  display: block;

  transition: all 0.2s ease-in-out;

}



.apartmentsArchiveSection .owl-carousel button.owl-dot.active {

  border: 1px solid #d9d9d9;

}



.apartmentsArchiveSection .apartmentCard .imageBox .badge {

  position: absolute;

  top: 10px;

  right: 10px;

  background-color: #b8e460;

  text-align: center;

  padding: 6px 20px;

  border-radius: 5px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 400;

  font-style: "Regular";

  font-size: 16px;

  line-height: 19px;



  text-align: center;

  color: #142927;

  z-index: 10;

}

.apartmentsArchiveSection .apartmentCard .imageBox .badge.reserved{
  background-color:rgb(216, 178, 7) ;
}

.apartmentsArchiveSection .apartmentCard .titleRow {

  display: flex;

  justify-content: space-between;

  align-items: center;

  padding-bottom: 25px;

  border-bottom: 1px solid #1429271a;
  padding-inline: 10px;
}


.apartmentsArchiveSection .apartmentCard .linkWithIcon {
  text-transform: capitalize;
  padding-inline: 10px;
}


.apartmentsArchiveSection .apartmentCard .titleRow .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 26px;

  line-height: 29px;



  color: #142927;

  text-decoration: none;

  transition: all 0.2s ease-in-out;

}



.apartmentsArchiveSection .apartmentCard .actionBox {

  display: flex;

  align-items: center;

  gap: 15px;

}



.apartmentsArchiveSection .apartmentCard .actionBox a {

  text-decoration: none;

  color: #142927;

  transition: all 0.2s ease-in-out;

}



.apartmentsArchiveSection .apartmentCard .titleRow .title:hover,

.apartmentsArchiveSection .apartmentCard .actionBox a:hover {

  color: #b8e460;

}

.apartmentsArchiveSection .apartmentCard .apartmentInfocard {
  margin-bottom: 20px !important;
}



.apartmentsArchiveSection .apartmentCard .apartmentInfocard .info-box .rowBox {

  display: flex;

  justify-content: space-between;

  align-items: center;

  border-bottom: 1px solid #1429271a;

  padding: 16.5px 10px;

  text-decoration: none;

}



.apartmentsArchiveSection .apartmentCard .apartmentInfocard .info-box .rowBox {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 14px;

  line-height: 16px;

  text-transform: uppercase;

  color: #142927;

}

.apartmentsArchiveSection .apartmentCard .apartmentInfocard .info-box .rowBox .value {
  font-weight: 400;

}



.apartmentSwiper {

  width: 100%;

  height: 100%;

}



.apartmentSwiper .swiper-slide img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  display: block;

}



.imageBox .owl-item {

  position: relative;

}



/* MARK: Faq List Section */

.faqListSection {

  background-color: #f9f6ed;

  padding-block: 120px;

}

.faqContainer {
  max-width: 1099px;
  margin: 0 auto !important;
}

.titleDescriptionSection:has(+ .faqListSection) {
  padding-top: 120px;
}

.faqListBox {

  display: flex;

  flex-wrap: wrap;

  gap: 50px;

}

.faqListBox .faqItem .title {
  width: 100% !important;
  padding-right: 10px;


}

.faqListBox .faqItem {

  display: flex;

  flex-direction: column;

  gap: 15px;
  padding-inline: 15px;
  width: 333px;

}



.faqListBox .faqItem .title {

  font-family: var(--font-moisette);

  font-weight: 500;

  font-style: italic;

  font-size: 26px;

  line-height: 30px;
  width: 333px;
  color: #142927;

}



.faqListBox .faqItem .description {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-size: 16px;

  line-height: 24px;

  color: #142927;



}



@media screen and (max-width: 769px) {

  .heroAnimatedVideoSection .progressBar {

    left: 15px;

    right: 15px;

    gap: 10px;

  }

  .heroAnimatedVideoSection .progressBar span.active {
    flex: 4;
  }

  .faqListBox .faqItem {
    width: 100% !important;
  }

  .faqItem .description {

    display: none;

    padding-bottom: 20px;

  }

  .faqListSection {
    padding-block: 70px;
  }


  .faqListBox {
    gap: 15px;
  }


  .faqItem {

    border-bottom: 1px solid #e5e5e5;

    padding: 16px 0;

    cursor: pointer;

  }



  .faqItem .title {

    position: relative;

  }



  .faqItem .title::after {

    content: "";

    position: absolute;
    right: 0;
    top: 16px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #142927;
    border-right: 2px solid #142927;
    transition: transform 0.3s ease;
    color: #142927;
    transform: translateY(-50%) rotate(45deg);

  }



  .faqItem.active .title::after {

    transform: translateY(-50%) rotate(135deg);

  }

}



/* MARK: Consultation Section */

.consultationSection {

  background-color: #2f6450;

  padding-block: 120px;

}



.consultationSection .consultationBox {

  display: flex;

  align-items: flex-start;

  gap: 50px;

  justify-content: center;

}



.consultationSection .leftBox {

  max-width: 333px;

  display: flex;

  flex-direction: column;

  gap: 20px;

}



.consultationSection .title {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-weight: 500;

  font-size: 26px;

  line-height: 24px;

  color: #f0e8df;

}



.consultationSection .description {

  font-family: var(--font-mont);

  letter-spacing: var(--ls-mont);

  font-weight: 300;

  font-style: Light;

  font-size: 16px;

  line-height: 23px;



  color: #f0e8df;

}



.consultationSection .rightBox {

  display: flex;

  width: 100%;

}



.consultationSection .contact__form {

  width: 100%;

  display: flex;

  flex-wrap: wrap;

  gap: 50px;

}



.consultationSection .contact__form .inputBox {

  max-width: 333px;

  width: 100%;

}



.consultationSection .contact__form .inputBox.full {

  max-width: 100%;

}



.consultationSection .wpcf7 {

  width: 100%;

}



.consultationSection .contact__form textarea,

.consultationSection .contact__form input {

  background-color: transparent !important;

  border: none;

  border-bottom: 1px solid #ffffff59;

  width: 100%;

  outline: none;

  width: 100%;

  transition: all 0.2s ease-in-out;

}



.consultationSection .contact__form textarea:focus,

.consultationSection .contact__form textarea:hover,

.consultationSection .contact__form input:focus,

.consultationSection .contact__form input:hover {

  border-color: #fff !important;

}



.consultationSection .contact__form textarea,

.consultationSection .contact__form input {

  font-family: var(--font-moisette);

  font-weight: 400;

  font-size: 16px;

  line-height: 19px;

  color: #fff;

  padding-bottom: 25px;

  height: 45px;

}



.consultationSection .contact__form textarea {

  margin-top: 40px !important;

}



.consultationSection .contact__form input[type="submit"] {

  background-color: #b7d8ca !important;

  padding: 11px;

  border-radius: 50px;

  border: none;

  color: #142927;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  height: unset;

}



.consultationSection .contact__form textarea::placeholder,

.consultationSection .contact__form input::placeholder {

  font-family: var(--font-moisette);

  font-weight: 400;

  font-size: 16px;

  line-height: 19px;

  color: #ffffffa6;

}



.apartmentsList1 {

  row-gap: 70px;
  padding-bottom: 66px;
}



@media screen and (max-width: 769px) {

  .consultationSection {

    padding-block: 70px;

  }

  .consultationSection .consultationBox {
    flex-direction: column;
  }

  .consultationSection .leftBox {

    max-width: 100%;

  }



  .consultationSection .contact__form textarea,

  .consultationSection .contact__form input {

    background-color: transparent !important;

    border: none;

    border: 1px solid #ffffff59;

    padding: 12px 16px;

    width: 100%;

    max-width: 360px;

  }



  .consultationSection .contact__form .inputBox {

    max-width: 360px;

    width: 100%;

  }



  .consultationSection .contact__form textarea {

    margin-top: 0px !important;

    min-height: 140px;

  }



  .consultationSection .contact__form {

    gap: 10px;

  }



  .submitBtn {

    width: 100%;

  }



  .consultationSection .contact__form input[type="submit"] {

    border-radius: 5px;

  }

}



/* MARK: Get In touch Form Section */



.getInTouchFormSection {

  padding-top: 70px;

  padding-inline: 50px;

  background-color: #f9f6ed;

}



.getInTouchFormSection .getInTouchFormBox {

  display: flex;

  align-items: center;

  gap: 20px;

}



.getInTouchFormSection .leftBox {

  display: flex;

  flex-direction: column;

  gap: 20px;

  width: calc(50% - 10px);

}



.getInTouchFormSection .leftBox .addressTab {

  display: flex;

  flex-direction: column;

  gap: 15px;

  padding: 50px;

  background-color: #e7e1d9;

  border-radius: 10px;

  min-height: 287px;

  position: relative;

  transition: all 0.2s ease-in-out;

  cursor: pointer;

}



.getInTouchFormSection .leftBox .addressTab .radioBtn {

  position: absolute;

  top: 50px;

  right: 50px;

  display: none;

}



.getInTouchFormSection .leftBox .addressTab.active .radioBtn {

  display: flex;

}



.getInTouchFormSection .leftBox .addressTab.active,

.getInTouchFormSection .leftBox .addressTab:hover {

  background-color: #2f6450;

}



.getInTouchFormSection .leftBox .addressTab .title {

  font-family: var(--font-moisette);

  font-weight: 600;

  font-size: 20px;

  line-height: 20px;



  text-transform: uppercase;

  color: #142927;

  transition: all 0.2s ease-in-out;

}



.getInTouchFormSection .leftBox .addressTab .shortDescription {
  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;

  color: #142927;
  transition: all 0.2s ease-in-out;
}



.getInTouchFormSection .leftBox .addressTab .InfoRows {

  display: flex;

  flex-direction: column;

  gap: 5px;

}



.getInTouchFormSection .leftBox .addressTab .InfoRows .infoCol {

  display: flex;

  align-items: center;

  gap: 15px;

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;

  text-transform: uppercase;
  color: #EAE7DD;
}



.getInTouchFormSection .leftBox .addressTab .InfoRows .shortName {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);

  font-weight: 500;

  font-style: Medium;

  font-size: 14px;

  line-height: 16px;



  text-transform: uppercase;

  color: #142927;

  transition: all 0.2s ease-in-out;

}



.getInTouchFormSection .leftBox .addressTab .InfoRows .infoCol {

  color: #142927;

  transition: all 0.2s ease-in-out;

}



.getInTouchFormSection .leftBox .addressTab:hover .title,

.getInTouchFormSection .leftBox .addressTab.active .title {

  color: #eae7dd;

}



.getInTouchFormSection .leftBox .addressTab:hover .shortDescription,

.getInTouchFormSection .leftBox .addressTab.active .shortDescription {

  color: #eae7dd;

}



.getInTouchFormSection .leftBox .addressTab:hover .InfoRows .shortName,

.getInTouchFormSection .leftBox .addressTab.active .InfoRows .shortName {

  color: #eae7dd;

}



.getInTouchFormSection .leftBox .addressTab:hover .InfoRows .infoCol,

.getInTouchFormSection .leftBox .addressTab.active .InfoRows .infoCol {

  color: #eae7dd;

}

.getInTouchFormSection .leftBox .addressTab.active .InfoRows .infoCol span {
  color: #EAE7DD59 !important;
}



.getinTouchContactUsFormBox {

  display: flex;

  flex-direction: column;

  gap: 20px;

  padding: 50px;

  flex: 1;

  background: #e7e1d9;

  border-radius: 10px;

  flex-basis: 50%;

}



.getinTouchContactUsFormTitle {

  font-family: var(--font-moisette);

  font-weight: 600;

  font-size: 20px;

  line-height: 24px;



  vertical-align: middle;

  text-transform: uppercase;

  color: #141414;

  padding-bottom: 20px;

  border-bottom: 1px solid #c7c2bb;

}



.getinTouchContactUsForm {

  display: flex;

  flex-direction: column;

  gap: 10px;

  position: relative;

}



.getinTouchContactUsForm .wpcf7-spinner {

  position: absolute;

  top: 50%;

  left: 50%;

}



.getinTouchContactUsForm .wpcf7-response-output {

  margin: 10px 0 0;

}



.getinTouchContactUsFormInput input,

.getinTouchContactUsFormInput select,

.getinTouchContactUsFormInput textarea {

  width: 100%;

  font-family: var(--font-moisette);

  font-size: 16px;

  font-weight: 400;

  line-height: 32px;

  letter-spacing: 0.02em;

  border: 1px solid #c7c2bb;

  border-radius: 4px;

  padding: 16px;

  color: #142927;

  outline: none;

  background-color: transparent;

}



.getinTouchContactUsFormInput input::placeholder,

.getinTouchContactUsFormInput select::placeholder,

.getinTouchContactUsFormInput textarea::placeholder {

  color: #c7c2bb;

}



.getinTouchContactUsFormInput textarea {

  resize: none;

  height: 140px;

}



.getinTouchContactUsFormButton {

  font-family: var(--font-formaDJR);

  letter-spacing: var(--ls-formaDJR);



  font-size: 16px;

  font-weight: 400;

  line-height: 16px;

  background-color: #2f6450;

  color: #fff;

  padding: 14px 16px;

  border: none;

  border-radius: 5px;

  transition: background-color 0.3s ease;

}



.getinTouchContactUsFormButton:hover {

  background-color: #204436;

}



.insideMap {

  display: none;

}



.outsideMap {

  display: block;

}



.mobile-carousel-wrapper {

  display: none;

}



@media screen and (max-width: 991px) {

  .apartmentsList1 {

    row-gap: 50px;

  }



  .getInTouchFormSection .getInTouchFormBox {

    flex-wrap: wrap;

  }



  .getInTouchFormSection .leftBox {

    width: 100%;

    gap: 0px;

  }



  .getInTouchFormSection {

    padding-top: 0px;

    padding-inline: 0px;

  }



  .getInTouchFormSection .leftBox .addressTab {

    border-radius: 0px;

  }



  .getInTouchFormSection .getInTouchFormBox {

    gap: 0px;

  }



  .getinTouchContactUsFormBox {

    border-radius: 0px;

  }



  .getInTouchFormSection .leftBox .addressTab .shortDescription {

    font-weight: 400;

    font-size: 14px;

    line-height: 20px;

    text-transform: uppercase;

  }



  .getInTouchFormSection .leftBox .addressTab {

    display: flex;

    flex-direction: column;

    gap: 15px;

    padding: 0px;

    padding-top: 30px;

    padding-bottom: 40px;

    padding-inline: 15px;

  }



  .getinTouchContactUsFormBox {

    gap: 20px;

    padding-block: 50px;

    padding-inline: 15px;

    border-radius: 0px;

  }



  .bigMapSection {

    padding: 0px !important;

    height: 0px;

  }



  .bigMapSection iframe {

    border-radius: 0 !important;

  }



  .getInTouchFormSection {

    padding: 0;

  }



  .getInTouchFormSection .getInTouchFormBox {

    flex-direction: column;

    gap: 0;

  }



  .getInTouchFormSection .leftBox,

  .getinTouchContactUsFormBox {

    width: 100%;

    border-radius: 0;

  }



  .insideMap {

    display: block;

    padding: 0;



    width: 100%;

  }



  .outsideMap {

    display: none;

  }



  .insideMap iframe {

    width: 100%;

    height: 600px;

    border-radius: 0;

  }



  .mobile-carousel-wrapper {

    display: block;

  }

}